@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500);
/* line 42, /var/app/current/public/sass/nav-menu.scss */
.nav-menu {
  position: fixed;
  top: 0;
  left: -100px;
  padding-top: 55px;
  padding-left: 55px;
  padding-right: 30px;
  height: 100%;
  overflow-y: scroll;
  z-index: 99998;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.08), 0 5px 5px 0 rgba(0, 0, 0, 0.08), 0 8px 8px 0 rgba(0, 0, 0, 0.08), 0 12px 12px 0 rgba(0, 0, 0, 0.08), 0 21px 21px 0 rgba(0, 0, 0, 0.08), 0 34px 34px 0 rgba(0, 0, 0, 0.08), 0 55px 55px 0 rgba(0, 0, 0, 0.08); }
  /* line 57, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.show {
    right: 0; }

/* line 62, /var/app/current/public/sass/nav-menu.scss */
#main-menu-panel {
  background-color: #F4F5F6;
  margin-left: 0;
  left: 0;
  visibility: hidden;
  z-index: -1;
  display: none;
  opacity: 0;
  transition: visibility 0s linear 0.5s, opacity 0.5s linear; }
  /* line 72, /var/app/current/public/sass/nav-menu.scss */
  #main-menu-panel.show {
    visibility: visible;
    opacity: 1;
    display: block;
    z-index: 99998;
    transition-delay: 0s; }

/* line 81, /var/app/current/public/sass/nav-menu.scss */
.new-nav-icon-more {
  vertical-align: middle;
  margin-left: 8px;
  text-decoration: none !important; }

/* line 87, /var/app/current/public/sass/nav-menu.scss */
.nav-menu.sub-menu {
  background-color: white;
  margin-left: 233px;
  transition: left 0.5s ease;
  left: 120vw; }
  @media (max-width: 1024px) {
    /* line 87, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu {
      margin-left: 144px; } }
  @media (max-width: 767px) {
    /* line 87, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu {
      margin-left: 55px; } }
  /* line 99, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-primary {
    background: #651FFF; }
    /* line 101, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-primary .nav-menu-items li a {
      color: #20FFC0; }
    /* line 104, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-primary.inverted-colours {
      background: #20FFC0; }
      /* line 106, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-primary.inverted-colours .nav-menu-items li a {
        color: #651FFF; }
  /* line 111, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-health, .nav-menu.sub-menu.nav-healthy {
    background: #C7FFEF; }
    /* line 114, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-health .nav-menu-items li a, .nav-menu.sub-menu.nav-healthy .nav-menu-items li a {
      color: #FFADAD; }
    /* line 117, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-health.inverted-colours, .nav-menu.sub-menu.nav-healthy.inverted-colours {
      background: #FFADAD; }
      /* line 119, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-health.inverted-colours .nav-menu-items li a, .nav-menu.sub-menu.nav-healthy.inverted-colours .nav-menu-items li a {
        color: #C7FFEF; }
  /* line 124, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-money {
    background: #FFB8A2; }
    /* line 126, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-money .nav-menu-items li a {
      color: #5578FF; }
    /* line 129, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-money.inverted-colours {
      background: #5578FF; }
      /* line 131, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-money.inverted-colours .nav-menu-items li a {
        color: #FFB8A2; }
  /* line 136, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-travel {
    background: #0035FF; }
    /* line 138, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-travel .nav-menu-items li a {
      color: #FFFD90; }
    /* line 141, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-travel.inverted-colours {
      background: #FFFD90; }
      /* line 143, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-travel.inverted-colours .nav-menu-items li a {
        color: #0035FF; }
  /* line 148, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-entertain {
    background: #FC7ED3; }
    /* line 150, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-entertain .nav-menu-items li a {
      color: #FFFD90; }
    /* line 153, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-entertain.inverted-colours {
      background: #FFFD90; }
      /* line 155, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-entertain.inverted-colours .nav-menu-items li a {
        color: #FC7ED3; }
  /* line 160, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-lifestyle, .nav-menu.sub-menu.nav-living {
    background: #FFFD90; }
    /* line 163, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-lifestyle .nav-menu-items li a, .nav-menu.sub-menu.nav-living .nav-menu-items li a {
      color: #FC7ED3; }
    /* line 166, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-lifestyle.inverted-colours, .nav-menu.sub-menu.nav-living.inverted-colours {
      background: #FC7ED3; }
      /* line 168, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-lifestyle.inverted-colours .nav-menu-items li a, .nav-menu.sub-menu.nav-living.inverted-colours .nav-menu-items li a {
        color: #FFFD90; }
  /* line 173, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-property {
    background: #8FFFDF; }
    /* line 175, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-property .nav-menu-items li a {
      color: #905DFF; }
    /* line 178, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-property.inverted-colours {
      background: #905DFF; }
      /* line 180, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-property.inverted-colours .nav-menu-items li a {
        color: #8FFFDF; }
  /* line 185, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-opinion {
    background: #905DFF; }
    /* line 187, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-opinion .nav-menu-items li a {
      color: #20FFC0; }
    /* line 190, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-opinion.inverted-colours {
      background: #20FFC0; }
      /* line 192, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-opinion.inverted-colours .nav-menu-items li a {
        color: #905DFF; }
  /* line 197, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-tech {
    background: #FF7A7A; }
    /* line 199, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-tech .nav-menu-items li a {
      color: #A1FFD6; }
    /* line 202, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-tech.inverted-colours {
      background: #A1FFD6; }
      /* line 204, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-tech.inverted-colours .nav-menu-items li a {
        color: #FF7A7A; }
  /* line 209, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu.sub-menu.nav-recipes {
    background: #FFFB3A; }
    /* line 211, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-recipes .nav-menu-items li a {
      color: #FF9575; }
    /* line 214, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.nav-recipes.inverted-colours {
      background: #FF9575; }
      /* line 216, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu.sub-menu.nav-recipes.inverted-colours .nav-menu-items li a {
        color: #FFFB3A; }

/* line 223, /var/app/current/public/sass/nav-menu.scss */
.nav-menu-footer {
  bottom: 0;
  position: fixed;
  background-color: inherit;
  width: 33vw;
  height: 9vh; }

/* line 231, /var/app/current/public/sass/nav-menu.scss */
.btn-nav-menu-button {
  position: fixed;
  right: 0;
  margin-right: 34px;
  margin-bottom: 34px;
  bottom: 0px;
  z-index: 99999;
  transition: right 0.8s ease;
  background-color: #FFB0E6;
  color: #651FFF;
  width: 55px;
  height: 55px;
  border-radius: 100%;
  border: none;
  outline: none;
  font-size: 24px;
  box-shadow: 0 12px 12px rgba(0, 53, 255, 0.08), 0 21px 21px rgba(0, 53, 255, 0.08);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-tap-highlight-color: #000;
  padding: 0px; }
  /* line 253, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.above-cta {
    margin-bottom: 150px !important; }
  /* line 257, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button .new-nav-icon-close {
    display: none; }
  /* line 262, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.open .new-nav-icon-close {
    display: block; }
  /* line 265, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.open .new-nav-icon-menu {
    display: none; }
  /* line 270, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button:hover {
    cursor: pointer; }
  /* line 273, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-primary {
    color: #651FFF;
    background: #FFB0E6; }
  /* line 277, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-health, .btn-nav-menu-button.nav-healthy {
    color: #C7FFEF;
    background: #D29DFA; }
  /* line 282, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-money {
    color: #FFB8A2;
    background: #A1FFD6; }
  /* line 286, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-travel {
    color: #0035FF;
    background: #FFB8A2; }
  /* line 290, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-entertain {
    color: #FC7ED3;
    background: #20FFC0; }
  /* line 294, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-lifestyle, .btn-nav-menu-button.nav-living {
    color: #FFFD90;
    background: #0035FF; }
  /* line 299, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-property {
    color: #8FFFDF;
    background: #FF7A7A; }
  /* line 303, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-opinion {
    color: #905DFF;
    background: #FFADAD; }
  /* line 307, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-tech {
    color: #FF7A7A;
    background: #FFFECB; }
  /* line 311, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button.nav-recipes {
    color: #FFFB3A;
    background: #0035FF; }

/* line 317, /var/app/current/public/sass/nav-menu.scss */
.nav-menu-apps {
  position: absolute;
  background-color: transparent;
  color: #000;
  visibility: visible;
  z-index: 10;
  left: calc(-10vw / 2 - 12px);
  opacity: 0;
  transition: visibility 0s linear 0.5s, opacity 0.5s linear; }
  /* line 327, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu-apps.show {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s; }
  /* line 333, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu-apps:hover {
    cursor: pointer; }

/* line 338, /var/app/current/public/sass/nav-menu.scss */
.travel-brand-text {
  height: 26px;
  width: 175px;
  opacity: 0.9;
  color: #2962FF;
  font-family: Poppins;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 26px; }
  /* line 348, /var/app/current/public/sass/nav-menu.scss */
  .travel-brand-text .at {
    color: #C0D0FF; }

/* line 353, /var/app/current/public/sass/nav-menu.scss */
.sas-brand-text {
  height: 26px;
  width: 175px;
  opacity: 0.9;
  color: #263238;
  font-family: Poppins;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 26px; }
  /* line 363, /var/app/current/public/sass/nav-menu.scss */
  .sas-brand-text .at {
    color: lightgray; }

/* line 368, /var/app/current/public/sass/nav-menu.scss */
.nav-menu-items {
  height: 36px;
  width: 175px;
  color: #263238;
  font-family: Roboto;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 36px;
  list-style: none;
  padding: 0; }
  /* line 380, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu-items li a {
    color: black;
    cursor: pointer;
    text-decoration: none;
    color: #263238;
    opacity: 0.3;
    display: inline-block;
    padding: 0px !important; }
    /* line 389, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu-items li a.current-nav {
      text-decoration: underline; }
      /* line 391, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu-items li a.current-nav.has-more {
        text-decoration: none !important; }
    /* line 396, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu-items li a.highlight, .nav-menu-items li a:hover {
      opacity: 1; }

/* line 404, /var/app/current/public/sass/nav-menu.scss */
.nav-menu.sub-menu.show {
  left: 0; }

/* line 408, /var/app/current/public/sass/nav-menu.scss */
.nav-menu.sub-menu.show-sub {
  left: 233px; }
  @media (max-width: 1024px) {
    /* line 408, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.show-sub {
      left: 144px; } }
  @media (max-width: 767px) {
    /* line 408, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.show-sub {
      left: 55px; } }

/* line 418, /var/app/current/public/sass/nav-menu.scss */
.nav-menu.sub-menu.show-half {
  left: 54vw;
  min-width: 50vw; }

/* line 423, /var/app/current/public/sass/nav-menu.scss */
.nav-menu.sub-menu.show-half-sub {
  left: calc(54vw + 233px);
  min-width: 50vw; }
  @media (max-width: 1024px) {
    /* line 423, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.show-half-sub {
      left: calc(54vw + 144px); } }
  @media (max-width: 767px) {
    /* line 423, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu.sub-menu.show-half-sub {
      left: calc(54vw + 55px); } }

@media (max-width: 767px) {
  /* line 435, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu {
    padding-top: 34px;
    padding-left: 34px; }
    /* line 439, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu li {
      margin-bottom: 8px; }
      /* line 441, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu li a {
        font-size: 16px;
        font-weight: 300; } }

@media (min-width: 768px) {
  /* line 450, /var/app/current/public/sass/nav-menu.scss */
  .nav-menu {
    padding-left: 55px;
    padding-top: 55px; }
    /* line 454, /var/app/current/public/sass/nav-menu.scss */
    .nav-menu li {
      margin-bottom: 21px; }
      /* line 456, /var/app/current/public/sass/nav-menu.scss */
      .nav-menu li a {
        font-size: 26px;
        font-weight: 300; }
  /* line 463, /var/app/current/public/sass/nav-menu.scss */
  .btn-nav-menu-button {
    margin-bottom: 55px;
    bottom: 0px;
    margin-right: 55px; } }
